Loading...
Searching...
No Matches
archive_num.hpp File Reference
API

class storing the position of an archive inside a database More...

`#include "../my_config.h"`
`#include "integers.hpp"`
`#include "erreurs.hpp"`

Go to the source code of this file.

## Classes

class | libdar::archive_num
| class archive_num stores the position of an archive inside a dar_manager database More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class storing the position of an archive inside a database

Definition in file archive_num.hpp.